.global_popup {
    background: #FBD826;
    width: 506px;
    height: 506px;
    border: solid 3px #DC7F1B;
    border-radius: 5px;
    position: fixed;
    z-index: 10000;
    color: #000000;
    font-family: 'Trebuchet MS';
    font-size: 20px;
    top: -506px;
}

.global_popup .global_popup_close {
    position: absolute;
    right: -10px;
    top: -10px;
    background: #FFFFFF;
    font-size: 30px;
    color: #DC7F1B;
    border: solid 3px #DC7F1B;
    border-radius: 20px;
    height: 32px;
    width: 32px;
    cursor: pointer;
    z-index: 9999;
}

.global_popup .popup_side {
    text-align: center;
    width: 500px;
}

.global_popup .global_popup_shop {
    font-size: 16px;
}

.global_popup .popup_side .popup_title {
    font-weight: bold;
    font-size: 36px;
}

.global_popup .global_popup_shop .popup_title {
    color: #832827;
}

.global_popup .action_btn {
    margin-top: 10px;
    position: relative;
}

.global_popup .action_img {
    /*margin-left: -9px;*/
    position: relative;
    z-index: 2;
    cursor: pointer;
}

/* RESPONSIVE POP-UP */
@media screen and (max-width: 767px) {

    .global_popup {
        width: 100%;
        height: 0px;
        left: 0px !important;
        border: none;
    }

    .global_popup .popup_side {
        width: 100%;
    }

    .popup-image {
        width: 100%;
        height: 100%;
    }

    .global_popup .global_popup_close {
        right: 0px;
        top: 0px;
    }

}